
QGIS Application - Bug report #2683

Map composer changes the map item scale everytime the project file is opened

2010-04-28 04:48 AM - pinux -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12743

Description

1. Create a new Map composer

2. Set the scale (1:5000)

3. Close the Map composer

4. Reopen the Map composer --> the scale is ok

5. Save the project file

6. Close Qgis

7. Reopen the project file

8. Reopen the map composer --> the scale is wrong (1:5034)

History

#1 - 2010-06-07 07:55 AM - Marco Hugentobler

confirmed in commit:586b6428 (SVN r13679)

#2 - 2010-06-18 01:46 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:faa8da70 (SVN r13748) (using more decimal places for the extent in the project file)
